GNUNET-GNS-IMPORT(1)

NAME
gnunet-gns-import - import some GNS authorities into your GNS namestore

SYNOPSIS
gnunet-gns-import

DESCRIPTION
gnunet-gns-import calls gnunet-namestore to fetch some GNS authorities into your GNS namestore.

BUGS
Report bugs by using Mantis <https://gnunet.org/bugs/> or by sending electronic mail to <gnunet-developers@gnu.org>

SEE ALSO
gnunet-gns(1), gnunet-namestore(1)